package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final  class Image implements Serializable {
    private static final long serialVersionUID = 6479640773102909894L;
    private int height;
    private String resource_url;
    private String type;
    private String uri;
    private String uri150;
    private int width;

    public int getHeight() {
        return height;
    }

    public void setHeight(int height) {
        this.height = height;
    }

    public String getResource_url() {
        return resource_url;
    }

    public void setResource_url(String resource_url) {
        this.resource_url = resource_url;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public String getUri150() {
        return uri150;
    }

    public void setUri150(String uri150) {
        this.uri150 = uri150;
    }

    public int getWidth() {
        return width;
    }

    public void setWidth(int width) {
        this.width = width;
    }

    @Override
    public String toString() {
        return "Image{" + "height=" + height + ", resource_url=" + resource_url + ", type=" + type + ", uri=" + uri + ", uri150=" + uri150 + ", width=" + width + '}';
    }
    
    
}
